:root {
    --25-font-texte:"arial", sans-serif;
    --25-rouge: #da2b1f;
    --25-jaune: #ffd200;
    /*--25-vert: #718476;
    --25-orange: #dec4a0;
    --25-pale: #ecdcc7;*/
    --25-noir: #181817;
    --25-blanc: #ffffff;
}

.paiement_ligne, header.header {
    display:none;
}

.home ::selection {
  background: var(--25-jaune)!important;
  color: var(--25-noir)!important;
}
.home ::-moz-selection {
  background: var(--25-jaune)!important;
  color: var(--25-noir)!important;
}

/* Cursor */
 #custom-cursor-dot {
    position: fixed;
    pointer-events: none;
    z-index: 9999;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: var(--25-rouge);
    transform: translate(-50%, -50%);
    transition: opacity 1s;
    opacity: 1;
    mix-blend-mode:color-burn;
  }

/* Styles */

body.home {
    background-color: #f1f0eb;
    font-family: "Parabolica", sans-serif;
    color:var(--25-noir)!important;
}

.boxed-wide {
    width: 100%;
    max-width: 1400px;
    margin:auto;
}

.relative {
    position:relative;
}

.section {
    padding:60px 0;
}

.no-padding {
    padding:0 auto!important;
}

.home .container {
    padding:5vw 0;
}

/* Headings */
.home h2 {
    position:relative;
    font-size: clamp(2.5rem, 8vw, 6em);
    font-family: oaks-expanded, sans-serif!important;
    font-weight: 700!important;
    color:var(--25-noir)!important;
    line-height: 0.9em;
    opacity:1;
}
.home h2.alt {
    font-family: crayonette-djr, sans-serif!important;
    font-size: clamp(6rem, 15vw, 15rem)!important;
    line-height:0.2;
    text-transform: none;
    padding: 0;
    margin:0;
}
.home h3 {
    font-size: clamp(1.75rem, 5vw, 4em);
    font-family: obviously-extended, sans-serif!important;
    font-weight: 400!important;
    color:var(--25-noir)!important;
    margin-bottom: 20px;
    text-transform: uppercase;
    line-height: 0.9em;
    opacity:1;
}
.home h4 {
    font-size: clamp(1.3em, 3vw, 2em);
    font-family: obviously-extended, sans-serif!important;
    font-weight: 300!important;
    color:var(--25-noir);
    margin-bottom: 20px;
    text-transform: uppercase;
    line-height: 0.9em;
    opacity:1;
}
.home a.h4 {
    border-bottom: 0!important;
}
.home #back-to-top {
    display:none!important;
}

/* Défileur top */

.marquee-25ans {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 2em;
    display: flex;
    align-items:center;
    background: none;
}
.marquee-25ans .marquee-inner {
    display: flex;
    width: fit-content;
    white-space: nowrap;
    animation: marquee-left 18s linear infinite;
}
@keyframes marquee-left {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}
.marquee-25ans .marquee-text {
    margin-right: 3em;
    font-weight: 400;
    font-size: 1em;
}

/*#logo-animation video {
    box-shadow: 0 0 200px red!important;
}*/


/* Général */
.home p {
    font-size: 1.2em;
    line-height: 1.3em;
}
.btn-25 {
    font-size: 0.85em;
    position:relative;
    background-color: var(--25-rouge);
    padding:10px 20px;
    color:#fafafa;
    transition:0.7s;
}
.btn-25::before {
    content: "";
    position: absolute;
    top: 0%;
    left: -20px;
    width: 20px;
    height: 40px;
    border-top: 40px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 20px solid var(--25-rouge);
    transition:0.7s;
}
.btn-25::after {
    content: "";
    position: absolute;
    top: 0%;
    right: -20px;
    width: 20px;
    height: 40px;
    border-top: 0px solid transparent;
    border-bottom: 40px solid transparent;
    border-left: 20px solid #da2b1f;
    transition:0.7s;
}
.btn-25:hover {
    background-color: var(--25-jaune);
    color:var(--25-noir)!important;
    transition:0.3s;
}
.btn-25:hover::after {
    border-left: 20px solid var(--25-jaune);
    transition:0.3s;
}
.btn-25:hover::before {
    border-right: 20px solid var(--25-jaune);
    transition:0.3s;
}

/*Zones*/
#banniere {
    background-color: #fff;
    padding:10px 20px;
    display:block;
    font-weight: 300;
    font-size: 0.9em;
    transition:0.3s;
}
#banniere:hover {
    background-color: #da2b1f;
    color:#fff;
    transition:0.7s;
}
#banniere:hover a {
    color: #fff;
}
#introduction {
    padding:0 5vw;
}
#introduction .flag img {
    width: clamp(220px, 55vw, 700px);
    line-height: 0;
}
#introduction .flag-left img {
    margin-left:-100px;
}
#introduction .flag-right {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    margin-top:-4vw;
}
#introduction .flag-right img {
    width: clamp(220px, 55vw, 700px);
    margin-right:-100px;
}
#introduction .image {
    display: flex;
    justify-content: flex-end;
    margin-bottom:30px;
}
#introduction .image.end img {
    animation-name: lightbolt;
    animation-duration: 0.6s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(1, end);
    animation-fill-mode: both;
    animation-direction: normal;
}
@keyframes lightbolt {
    0% {
        transform:rotate(0deg);
    }
    25% {
        transform:rotate(5deg);
    }
    50% {
        transform:rotate(0deg);
    }
    75% {
        transform:rotate(5deg);
    }
    100% {
        transform:rotate(0deg);
    }
}

#introduction .image img {
    max-width: 500px!important;
}
#introduction #colonne-1 h2 {
    margin-bottom:0!important;
}
#introduction #colonne-2 .info {
    margin-left:40px;
    margin-top: 5vw;
}
#video {
    /*height: 80vh;*/
    height: 80vh;
    width: 100%;
    display: flex;
    align-items: center;
    position:relative;
}

#video .wrap {
    border-radius: 30px;
    overflow: hidden;
    line-height: 0;
    width: auto;
}
#player {
    border-radius: 30px!important;
    overflow: hidden!important;
}

/* Compteur */
.numbers {
    margin:40px 0; 
}
.number {
    font-family: obviously-extended, sans-serif !important;
    font-size: 2em;
    text-align: center;
    height: 50px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px var(--25-noir);
    border-right: 0!important;
    overflow: hidden;
}
.numbers .number:last-child {
    border-right: solid 1px var(--25-noir)!important;
}

/* Photos vintage - Polaroid */
#photos {
    height: 80vh!important;
    display: flex;
    align-items: center;
}
.polaroid {
    position:absolute;
}
#polaroid-1 {
    width: clamp(200px, 30vw, 300px);
    top:0;
    right: -15px;
}
#polaroid-2 {
    width: clamp(200px, 30vw, 300px);
    top:5vw;
    left: 15px;
}
#polaroid-3 {
    width: clamp(300px, 36vw, 480px);
    bottom:-5vw;
    right: 15px;
}
.compteur .description {
    width: 100%;
    margin-bottom: 40px;
}
.compteur .description p {
    max-width: 1000px;
    margin:auto;
}

/* Sloagn */
#slogan {
    display: block;
    padding:20px 0 32px 0;
    border-top:solid 1px var(--25-noir);
    border-bottom:solid 1px var(--25-noir);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0;
}
/*#slogan .mention {
    transform:translateX(110%);
    width: 100vw;
}*/
#slogan .mention h3 {
    font-size: 3.8vw;
    font-weight: 900;
    margin-bottom: 0px!important;
    padding-bottom: 0px!important;
}

/* Moteur - Projets */
#moteur {
    padding: 80px 3vw 160px 3vw;
}
#moteur a.btn-25{
    margin-left:20px;
}
.animation {
    position:relative;
    width: clamp(320px, 45vw, 600px);
    height: clamp(320px, 45vw, 600px);
    margin-bottom: 20px;
}
@keyframes wiggle-rotation {
    0% {
        transform: translate(-50%, 0) rotate(83deg);
    }
    25% {
        transform: translate(-50%, 0) rotate(80deg);
    }
    50% {
        transform: translate(-50%, 0) rotate(83deg);
    }
    75% {
        transform: translate(-50%, 0) rotate(80deg);
    }
    100% {
        transform: translate(-50%, 0) rotate(83deg);
    }
}

.animation .aiguille img {
    position: absolute;
    top: 8%;
    left: 50%;
    height: 250px;
    transform: translate(-50%, 0) rotate(-125deg);
    transform-origin: 50% 100%;
    z-index: 1;
    /*animation: wiggle-rotation 0.22s infinite linear;*/
}
.animation .dashboard {
    position: relative;
    z-index: 2;
}
#moteur .description {
    max-width: 700px;
}

/* Projets */
#projets {
    margin-top:-80px;
}
.projets-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    width: 100%;
    padding:0 20px;
}
.projet-square {
    aspect-ratio: 1 / 1;
    width: 100%;
    background: #eee;
    overflow: hidden;
    display: flex;
    align-items: stretch;
    justify-content: stretch;
    border-radius:15px!important;

    transition:0.2s;
}
.projet-square:hover {
    transform: scale(0.95);
    transition:0.2s ease-out;
}
.projet-square img {
    width: 100%;
    height: 100%;
    border-radius:15px!important;
    
    object-fit: cover;
    display: block;
    transition:0.7s;
}
@media (max-width: 900px) {
    .projets-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 600px) {
    .projets-grid {
        grid-template-columns: 1fr;
    }
}

#services .flag {
    width: 300px;
    overflow-x: hidden;
    margin: 0 auto 40px auto;
}
#services .splash-tabs {
    justify-content: flex-start!important;
    margin-left: 40px;
    border-bottom:0!important;
}
#services .splash-tabs li {
    margin-right: 20px!important;
    margin-bottom: -20px !important;
    z-index: 1;
}
#services .splash-tabs li a {
    font-family: "Parabolica", sans-serif;
    font-size: clamp(1.1em, 2.2vw, 1.6em);
    font-weight: 300;
    text-transform: none;
    color:#eee;
    background-color: #000;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding:15px 15px 40px 15px;
}
#services .splash-tabs li a[data-active="true"] {
    color:#000!important;
    background-color: #f1f0eb!important;
    border:solid 1px var(--25-noir);
    border-bottom:0!important;
}
#services .splash-tabs li a:hover {
    transform: translateY(-15px);
    /*padding-bottom:20px;*/
}
#services .splash-tabs li a::after {
    display:none;
}
#services .splash-panel {
    text-align: left;
    border:solid 1px var(--25-noir);
    border-top: solid 5px;
    border-radius: 10px;
    padding:30px;
    margin-bottom:40px;
    background-color: #f1f0eb;
    width: 100%;
    z-index: 1;
}
#services .splash-accordion a.h4 {
    position:relative;
    color:var(--25-noir);
    font-family: obviously-extended, sans-serif!important;
    width: 100%;
    display:block;
    border-bottom: solid 1px var(--25-noir)!important;
    margin-bottom:15px;
    padding: 10px 20px 10px 0;
    line-height: 1.2em;
}
#services .splash-accordion a.h4::after {
    content:"";
    position: absolute;
    left: 0;
    bottom:0;
    width: 0%;
    height: 5%;
    background-color: var(--25-noir);
    transition:1s ease-out;
}
#services .splash-accordion a.h4:hover::after {
    width: 100%;
    transition:0.3s ease-out;
}
#services .splash-accordion__body p {
    font-size: 1em;
    margin-bottom:0px;
}
#services .splash-accordion .icon {
    position: absolute;
    right: 0;
    top: 10px;
    height: 30px;
    display: flex;
    align-items: center;
}
#services .splash-accordion .icon .moins {
    display:none;
}
#services .splash-accordion .icon img {
    width: 20px;
}
.splash-accordion__toggle[data-accordion-open="true"] .plus {
    display:none;
}
.splash-accordion__toggle[data-accordion-open="true"] .moins {
    display:block!important;
}

@media (max-width: 600px) {
    #services .splash-tabs li {
        width: 100%;
    }
    #services .splash-tabs li a {
         width: 100%;
         border-top: solid 1px var(--25-blanc);
         font-size: clamp(1em, 4vw, 1.2em);
    
     }
     #services .splash-tabs {
        justify-content: flex-start !important;
        margin-left: 15px;
        margin-right: 0px;
        border-bottom: 0 !important;
    }
}

/* Foooter */
#footer {
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}
#footer h4 {
    color:#efeee7!important;
    border-bottom:none!important;
}
#footer h2 {
    color:#efeee7!important;
}
#footer .rs .single {
    margin:0 15px;
    transition:0.7s;
}
#footer .logo-footer img {
    max-width: 100px;
    margin:30px 0;
}
#footer svg {
    color:#efeee7;
    font-size: 1.6em;
}
#footer .rs > .layout-gapless {
    padding-right:0!important;
}
#footer .rs .single:hover {
    transform: scale(1.3);
    transition:0.2s;
}
.home .footer.group {
    display:none;
}

/* Dark theme */
.dark-theme {
    background:var(--25-noir);
    color:#efeee7!important;
}
.dark-theme h2, .dark-theme h3, .dark-theme h4 .dark-theme p {
    color:#efeee7!important;
}

@media (max-width: 1300px) {
.animation .aiguille img {
    height: 19vw;

}
}

@media (max-width: 1300px) {
    .animation .aiguille img {
        height: 125px;
        top: 11%;
        left: 50%;
    }
}
    

@media (max-width: 600px) {
    #custom-cursor-dot {
        display:none!important;
    }
    #logo-animation {
        height: 70vh;
        display: flex;
        align-items: center;
    }
    #logo-animation video {
        transform: scale(2);
    }
    #video {
        height: 400px;
        width: 100%;
        padding: 0 20px;
    }
    .home p {
        font-size: 0.9em;
        line-height: 1.4em;
    }
    #moteur .info {
        text-align: center;
    }
    #introduction h2 {
        font-size: clamp(2.2rem, 14vw, 5rem);
    }
    #introduction #colonne-2 .info {
        margin-left: 0;
    }
    #polaroid-1 {
        right: -70px;
        top: -105px;
        transform: scale(0.8);
    }
    #polaroid-2 {
        left: -40px;
        top: -95px;
        transform: scale(0.8);
    }
    #polaroid-3 {
        bottom:-5vw;
        right: -50px;
    }
    #introduction .image img {
        width: 100%;
        max-width: 300px!important;
    }
    #services .splash-accordion a.h4 {
        font-size: 12px;
    }
    #slogan {
        display: block;
        padding: 15px 0;
    }
    #services .splash-accordion__body p {
        font-size: 0.8em;
    }
}

@media (max-width: 500px) {
    #polaroid-3 {
        opacity:0;
    }
}